package com.chenyang.nse.bussiness.tools.encryption;

public class UnSupportedEncTypeException extends Exception {
   public UnSupportedEncTypeException(String type) {
      super("不支持的加密类型：" + type);
   }
}
